# Uses of Class
serp.bytecode.LocalTable

Packages that use LocalTable
Package
Description
serp.bytecode
Bytecode Manipuation

## Uses of LocalTable in serp.bytecode

Subclasses of LocalTable in serp.bytecode
Modifier and Type
Class
Description
`class`
`LocalVariableTable`
Code blocks compiled from source have local variable tables mapping locals used in opcodes to their names and descriptions.
`class`
`LocalVariableTypeTable`
Code blocks compiled from source have local variable type tables mapping generics-using locals used in opcodes to their names and signatures.
Methods in serp.bytecode that return LocalTable
Modifier and Type
Method
Description
`LocalTable`
Local.`getTable()`
The owning table.